<!-- Favicon -->
<link rel="icon" href="./img/kanarie.png">

<!-- javascript -->
<script type="text/javascript" src="./libs/jquery/jquery-3.6.4.min.js"></script>
<script type="text/javascript" src="./libs/tablesorter/dist/js/jquery.tablesorter.js"></script>
<script type="text/javascript" src="./libs/tablesorter/dist/js/jquery.tablesorter.widgets.js"></script>
<script type="text/javascript" src="./js/script.js"></script>
<script type="text/javascript" src="./libs/node_modules/vis-network/standalone/umd/vis-network.min.js"></script>
<?php echo '<script type="text/javascript" src="./tmp/'.hashsessionid(session_id()).'_graph.js"></script>'; ?>
<script type="text/javascript" src="./js/clickupdategraph.js"></script>
<script type="text/javascript" src="./js/edgeclick.js"></script>
<!-- <script type="text/javascript" src="./js/submitform.js"></script> -->




<!-- CSS -->
<link rel="stylesheet" href="./libs/tablesorter/dist/css/theme.default.min.css" />
<link rel="stylesheet" href="./libs/tablesorter/dist/css/theme.bootstrap_4.min.css" />
<link rel="stylesheet" href="./css/style.css">
<link rel="stylesheet" href="./css/table.css">

